Subject: RE: [NSIS] Next NSIS Interop Test Event

From: "Christian Dickmann" <[email-masked]>
Date: Wed, 4 Apr 2007 20:47:46 +0200

Hi Hannes,

I am working on such a document and we (including Andrew, Alan Ford, Roland and Luis) are discussing it off-line. I will share it with the Working Group soon (still a lot of gaps to fill).

Regards,
Christian

> -----Original Message-----
> From: Hannes Tschofenig [mailto:[email-masked]]
> Sent: Wednesday, April 04, 2007 8:54 PM
> To: Luís Cordeiro
> Cc: Roland Bless; [email-masked]; [email-masked]
> Subject: Re: [NSIS] Next NSIS Interop Test Event
> 
> Hi all,
> 
> I wonder whether you guys have already prepared a document with the
> test
> cases.
> We scheduled two interop tests in the DIME WG and used the following
> document for our tests:
> http://tools.ietf.org/wg/dime/draft-fajardo-dime-interop-test-suite-
> 04.txt
> 
> Having a document with test cases makes it easier to write the interop
> report.
> 
> Ciao
> Hannes
> 
> Luís Cordeiro wrote:
> > Roland and all,
> >
> > I would like also to agree on the QoS NSLP and NATFW versions for the
> interop.
> >
> > Due to the time constraint I propose:
> >     QoS NLSP v13
> >     NATFW NSLP v13
> >
> > Do you agree?
> >
> > BR,
> > Luís Cordeiro
> >
> > Roland Bless wrote:
> > > Hi all,
> > >
> > > as already announced, the next NSIS Interop is taking place
> > > in Karlsruhe Germany, hosted by the Institute of Telematics,
> > > May 9th - 11th, 2007.
> > >
> > > Please find more information at the following link:
> > > https://projekte.tm.uka.de/trac/NSIS/wiki/Interop-20070509
> > >
> > > Regards,
> > >  Roland
> > >
> > > _______________________________________________
> > > nsis mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/nsis
> > >
> > >
> >
> > ---------------------------------------------------------------------
> ---
> >
> > _______________________________________________
> > nsis mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nsis
> >
> 
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis